DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #573

UAT-CORE phé duyét TGD
11/02/2020 05:36 PM - Truong Nguyen Vu

Status: Closed Start date: 11/02/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/15/2020 09:18 PM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 11/15/2020 09:18 PM - Luc Tran Van

- Status changed from New to Closed

Files

CM_ALLCODE_GetByCDNAME.txt 221 Bytes 11/02/2020 Truong Nguyen Vu
GET_ALL_SYSROLE.txt 171 Bytes 11/02/2020 Truong Nguyen Vu
